.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8914701b-4278-9220-cef5-76e560ca5d69 {
display: none !important;
}
.lfr-layout-structure-item-afd41172-ea0d-d28e-cbbf-af8001c5450a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28ed8ef4-1e7c-2200-46e8-e203456c3cc5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-40dfecc2-7f78-c9a9-f946-7083023d750a {
overflow: visible !important;
}
.lfr-layout-structure-item-41c3a3bd-62e3-7f34-0b22-41617262e591 {
background-color: #39A935 !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0d10d7c-29ef-78ec-3f20-26b65b386046 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0fb12480-1b91-8955-6ce1-a729c4f2c774 {
.footer-middle h3 span a {
color: #ffffff!important;
}
}.lfr-layout-structure-item-bc3a2f1e-e0fc-4d0b-7a6c-3c8e13793a5d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-315d75ba-474c-fed8-28f0-066db3195064 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-315d75ba-474c-fed8-28f0-066db3195064 {


}.lfr-layout-structure-item-f5171124-8ba4-eb9c-3e44-3185051d362c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-86618f5d-27ae-b5ce-08ba-14004b76e662 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3ecbcc8-dd0f-a577-8b5c-fc8bfe7db5de {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
overflow: visible !important;
text-align: right !important;
}
.lfr-layout-structure-item-617e2827-d750-3e6a-a920-ae86851ab647 {
overflow: visible !important;
}
.lfr-layout-structure-item-932250bc-fe8a-4975-9cf2-07a74a5cf5b6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bcd62ac3-bbc3-e38b-8d86-e7b99a18b0ac {
display: none !important;
}
.lfr-layout-structure-item-2ede28ec-5c45-fc02-9883-0221f3861c92 {
font-family: Roboto !important;
font-size: 17px !important;
}
.lfr-layout-structure-item-e2496915-ef90-b9ef-5acd-cfb7083a563e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-afd41172-ea0d-d28e-cbbf-af8001c5450a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-28ed8ef4-1e7c-2200-46e8-e203456c3cc5 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bc3a2f1e-e0fc-4d0b-7a6c-3c8e13793a5d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-28ed8ef4-1e7c-2200-46e8-e203456c3cc5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc3a2f1e-e0fc-4d0b-7a6c-3c8e13793a5d {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-28ed8ef4-1e7c-2200-46e8-e203456c3cc5 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc3a2f1e-e0fc-4d0b-7a6c-3c8e13793a5d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}